<!DOCTYPE html>
<html>
  <head>
    <title>Proba3</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
  <p class="notice"><%= notice %></p>
  <p class="alert"><%= alert %></p>
  <% if current_user %>
    <%= link_to "Logout", destroy_user_session_path, method: :delete %>
  <% else %>
    <%= link_to "Regsiter", new_user_registration_path %>
    <%= link_to "Login", new_user_session_path %>
  <% end %>  
  <%= yield %>
  </body>
</html>
